Page MenuHomePhabricator

Remove support for Trusty Grid Engine exec hosts
Closed, ResolvedPublic

Description

Event Timeline

bd808 created this task.Feb 13 2018, 5:15 PM
bd808 triaged this task as Normal priority.
Fako85 added a subscriber: Fako85.Jul 21 2018, 8:02 AM
bd808 updated the task description. (Show Details)Dec 19 2018, 10:29 PM
bd808 added subscribers: Bstorm, Harej.
bd808 updated the task description. (Show Details)Jan 8 2019, 4:02 AM
bd808 updated the task description. (Show Details)Jan 14 2019, 5:18 PM

Change 489907 had a related patch set uploaded (by BryanDavis; owner: Bryan Davis):
[operations/puppet@production] toolforge: Decommission tools-webgrid-lighttpd-14{01,13,24,26,27,28}

https://gerrit.wikimedia.org/r/489907

Change 489907 merged by Bstorm:
[operations/puppet@production] toolforge: Decommission tools-webgrid-lighttpd-14{01,13,24,26,27,28}

https://gerrit.wikimedia.org/r/489907

bd808 updated the task description. (Show Details)Mar 14 2019, 10:40 PM
bd808 claimed this task.
bd808 updated the task description. (Show Details)Mar 25 2019, 11:23 PM
bd808 reassigned this task from bd808 to aborrero.Mar 27 2019, 11:28 PM
bd808 added a subscriber: aborrero.

Assigning to @aborrero who has kindly volunteered to work on the Puppet cleanup.

aborrero updated the task description. (Show Details)Mar 28 2019, 10:19 AM
aborrero closed this task as Resolved.

Assigning to @aborrero who has kindly volunteered to work on the Puppet cleanup.

Closing this task now, we already have other for this: T219362: Toolforge: cleanup unused/old puppet code